<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <OutputType>WinExe</OutputType>
    <TargetFramework>net8.0-windows</TargetFramework>
    <Nullable>enable</Nullable>
    <UseWindowsForms>true</UseWindowsForms>
    <ImplicitUsings>enable</ImplicitUsings>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Tesseract" Version="5.2.0" />
  </ItemGroup>

  <ItemGroup>
    <None Remove="C:\Users\rxl\.nuget\packages\tesseract\5.2.0\build\\..\x64\leptonica-1.82.0.dll" />
  </ItemGroup>

  <ItemGroup>
    <None Remove="C:\Users\rxl\.nuget\packages\tesseract\5.2.0\build\\..\x64\tesseract50.dll" />
  </ItemGroup>

  <ItemGroup>
    <None Remove="C:\Users\rxl\.nuget\packages\tesseract\5.2.0\build\\..\x86\leptonica-1.82.0.dll" />
  </ItemGroup>

  <ItemGroup>
    <None Remove="C:\Users\rxl\.nuget\packages\tesseract\5.2.0\build\\..\x86\tesseract50.dll" />
  </ItemGroup>

</Project>